/* No comment provided by engineer. */
"Add" = "Añadir";

/* No comment provided by engineer. */
"Add Favorite" = "Añadir favorito";

/* No comment provided by engineer. */
"Add Favorite Host" = "Añadir anfitrión favorito";

/* No comment provided by engineer. */
"Add to My Apps" = "Añadir a Mis apps";

/* No comment provided by engineer. */
"Edit Favorite" = "Editar favorito";

/* No comment provided by engineer. */
"Edit Favorite Host" = "Editar anfitrión favorito";

/* No comment provided by engineer. */
"Favorites" = "Favoritos";

/* No comment provided by engineer. */
"Local" = "Local";

/* No comment provided by engineer. */
"Remove" = "Quitar";

/* No comment provided by engineer. */
"Remove Favorite" = "Eliminar favorito";

/* No comment provided by engineer. */
"You do not have permission to view the files hosted on %@." = "No tiene permiso para ver los archivos alojados en %@.";

